body:not(.editing) {
  #block_8435088, #block_8435293 {
    display: none;
  }
}
#block_8257018 > .hold {
  padding: 0px 0px 0px 0px;
}
#block_8257018 > .hold > .outer {
  background-color: var(--color-light);
  
  
}
#block_8257018 > .hold > .outer > .inner {
   
    max-width: none;
  
  padding: 48px 60px;
  color: inherit;
  font-size: inherit;
}
#block_8257018 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_8257018 > .hold > .outer > .inner {
    
      padding: 60px 16px;
    
    
    
    
    
  }
  
  #block_8257018 > .hold {
    
  }
}

#block_8257041 > .hold {
  padding: 0px 60px;
}
#block_8257041 > .hold > .outer {
  background-color: transparent;
  
   
    border-radius: 8px;
    overflow: hidden;
  
}
#block_8257041 > .hold > .outer > .inner {
   
    max-width: none;
  
  padding: 0px 60px;
  color: inherit;
  font-size: inherit;
}
#block_8257041 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_8257041 > .hold > .outer > .inner {
    
      padding: 60px 16px;
    
    
    
    
    
  }
  
  #block_8257041 > .hold {
    
  }
}

  #block_8286088 .copy_only-inner {
    padding: 120px 60px 20px 60px;
  }
  
  
    @media all and (max-width: 800px) {
      #block_8286088 .copy_only-inner {
        padding: 48px 16px;
      }
    }
  

  #block_8435088> .contain {
    padding: ;
  }
  

  #block_8435293> .contain {
    padding: ;
  }
  

  #block_8466734 .callout_medium-wrapper {
     margin-top: 120px; 
     margin-bottom: 0px; 
  }
  
  
    @media all and (max-width: 800px) {
      #block_8466734 .callout_medium-wrapper {
         margin-top: 48px; 
         margin-bottom: 0px; 
      }
    }
  
  
  
    #block_8466734 .callout_medium-wrapper .callout_medium-inner .img_holder img {
      object-position: center center;
    }
  

#block_8654498 > .hold {
  padding: 0px;
}
#block_8654498 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_8654498 > .hold > .outer > .inner {
   
    max-width: 1000px;
  
  padding: 20px 60px;
  color: inherit;
  font-size: inherit;
}
#block_8654498 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_8654498 > .hold > .outer > .inner {
    
      padding: 60px 16px;
    
    
    
    
    
  }
  
  #block_8654498 > .hold {
    
  }
}
#block_8253921 { padding-top: 0px; padding-bottom: 0px; }